Bug 201929 - need to enable different xorg.conf for simulator vs. onboard geode chip in olpc
Summary: need to enable different xorg.conf for simulator vs. onboard geode chip in olpc
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: OLPCTracker
TreeView+ depends on / blocked
 
Reported: 2006-08-09 20:23 UTC by Brian Stevens
Modified: 2014-09-09 00:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 19:07:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Blizzard 2006-08-09 20:23:34 UTC
When we're booting inside of the simulator we need to load the vesafb driver in
xorg.conf.  If we're booting on the board we need to set up an xorg.conf that
loads the amd driver for the geode.

Comment 1 Bill Nottingham 2006-08-10 00:03:15 UTC
xorg with no conf file will figure out that it needs amd, and use that. Don't
know if it falls back to fbdev or not.

Comment 2 Matthew Miller 2007-04-06 17:24:50 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 3 Red Hat Bugzilla 2007-10-22 00:43:44 UTC
User blizzard@redhat.com's account has been closed

Comment 4 Bill Nottingham 2007-10-22 19:07:08 UTC
This isn't relevant any more.


Note You need to log in before you can comment on or make changes to this bug.